Subject: IPv6 source routing

From: Shiwen Mao <[email-masked]>
Date: Thu, 23 Mar 2006 17:17:20 -0500

Dear Colleagues,

I am working on a project requiring assembling IPv6 packets with the 
(strict) source routing extension header at a source node with a MS 
Windows XP platform. I would be grateful for any suggestions or 
pointers to such Windows implementations that can be used for this purpose.

Thanks and best regards,
Shiwen
http://www.ee.vt.edu/~smao

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------